/* -------------------------------- HEADER -------------------------------- */

.frontpage .header{
    position: relative;
    display: flex;
	min-height: calc(100vh - var(--site-header-height, 0px) - 20px);
    margin-inline: 45px;
    margin-bottom: 20px;
}

.frontpage .header::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    border-radius: 32px;
    background: linear-gradient(0deg,rgba(46, 103, 215, 1) 0%, rgba(46, 103, 215, 1) 10%, rgba(255, 255, 255, 0) 60%);
}

.frontpage .header .background{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 32px;
    z-index: -1;
}

.frontpage .header .container{
    display: flex;
    align-items: end;
    gap: 100px;
    z-index: 2;
    padding-block: 50px 100px;
}

.frontpage .header .figcaption{
    width: 50%;
    padding-bottom: 200px;
}

.frontpage .header .figcaption .titre{
    font-size: 60px;
    line-height: 1.2em;
    font-weight: 500;
    color: #fff;
}

.frontpage .header .figcaption .paragraphe *{
    font-size: 18px;
    line-height: 24px;
    color: #fff;
    margin-top: 30px;
}

.frontpage .header .pages{
    width: 50%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.frontpage .header .pages .page a{
    padding: 36px 30px;
    display: block;
    min-height: 100%;
}

.frontpage .header .pages .page .titre{
    font-family: "Space Grotesk", sans-serif;
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
    margin-bottom: 12px;
}

.frontpage .header .pages .page .paragraphe *{
    font-size: 18px;
    line-height: 24px;
}

.frontpage .header .pages .page .lien{
    margin-top: 20px;
    display: flex;
    align-items: center;
    gap: 11px;
    text-decoration: underline;
    transition: gap 300ms ease;
    font-size: 16px;
    line-height: 1.2em;
}

.frontpage .header .pages .page .lien::after{
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: contain;  
}

.frontpage .header .pages .page:first-child a{
    background-color: var(--color-primary);
}

.frontpage .header .pages .page:first-child .titre,
.frontpage .header .pages .page:first-child .paragraphe *,
.frontpage .header .pages .page:first-child .lien{
    color: #fff;
}

.frontpage .header .pages .page:first-child .lien::after{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15.862' height='15.842' viewBox='0 0 15.862 15.842'%3E%3Cg id='Layer_2' transform='matrix(1, -0.017, 0.017, 1, -0.136, 0.14)'%3E%3Cg id='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 15.84, 8.059)' fill='%23f5f8fc'%3E%3Cpath d='M10.768,11.209a.486.486,0,0,1-.317-.124L.124.744a.45.45,0,0,1,0-.62.45.45,0,0,1,.62,0L11.071,10.451a.45.45,0,0,1,0,.62A.443.443,0,0,1,10.768,11.209Z' stroke='none'/%3E%3Cpath d='M 10.76767635345459 11.2088623046875 C 10.65737628936768 11.2088623046875 10.54707622528076 11.16750240325928 10.45057678222656 11.08478260040283 L 0.1240865662693977 0.7445021271705627 C -0.0413634367287159 0.5790521502494812 -0.0413634367287159 0.2895221412181854 0.1240865662693977 0.1240821555256844 C 0.2895265817642212 -0.04135784506797791 0.5790565013885498 -0.04135784506797791 0.7444965839385986 0.1240821555256844 L 11.07099628448486 10.45057201385498 C 11.23643684387207 10.61602210998535 11.23643684387207 10.90555191040039 11.07099628448486 11.0709924697876 C 10.98826694488525 11.15371227264404 10.8779764175415 11.2088623046875 10.76767635345459 11.2088623046875 Z' stroke='none' fill='%23fff'/%3E%3C/g%3E%3Cg id='Vector-2' data-name='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 15.858, 8.137)' fill='%23f5f8fc'%3E%3Cpath d='M7.748.882H.441A.436.436,0,0,1,0,.441.436.436,0,0,1,.441,0H7.748a.436.436,0,0,1,.441.441A.436.436,0,0,1,7.748.882Z' stroke='none'/%3E%3Cpath d='M 7.748319625854492 0.8823757171630859 L 0.4411794543266296 0.8823757171630859 C 0.1930194497108459 0.8823757171630859 -5.493163826031378e-07 0.689355731010437 -5.493163826031378e-07 0.4411857128143311 C -5.493163826031378e-07 0.1930257081985474 0.1930194497108459 -4.287185674911598e-06 0.4411794543266296 -4.287185674911598e-06 L 7.748319625854492 -4.287185674911598e-06 C 7.996479511260986 -4.287185674911598e-06 8.189499855041504 0.1930157095193863 8.189499855041504 0.4411857128143311 C 8.189499855041504 0.689355731010437 7.996479511260986 0.8823757171630859 7.748319625854492 0.8823757171630859 Z' stroke='none' fill='%23fff'/%3E%3C/g%3E%3Cg id='Vector-3' data-name='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 15.86, 7.981)' fill='%23f5f8fc'%3E%3Cpath d='M.441,8.189A.436.436,0,0,1,0,7.748V.441A.436.436,0,0,1,.441,0,.436.436,0,0,1,.882.441V7.748A.436.436,0,0,1,.441,8.189Z' stroke='none'/%3E%3Cpath d='M 0.4411857128143311 8.189499855041504 C 0.1930257081985474 8.189499855041504 -4.287185674911598e-06 7.996479511260986 -4.287185674911598e-06 7.748319625854492 L -4.287185674911598e-06 0.4411794543266296 C -4.287185674911598e-06 0.1930194497108459 0.1930157095193863 -5.493163826031378e-07 0.4411857128143311 -5.493163826031378e-07 C 0.689355731010437 -5.493163826031378e-07 0.8823757171630859 0.1930194497108459 0.8823757171630859 0.4411794543266296 L 0.8823757171630859 7.748319625854492 C 0.8823757171630859 7.996479511260986 0.689355731010437 8.189499855041504 0.4411857128143311 8.189499855041504 Z' stroke='none' fill='%23fff'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}

.frontpage .header .pages .page:last-child a{
    background-color: var(--color-tertiary);
}

.frontpage .header .pages .page:last-child .titre,
.frontpage .header .pages .page:last-child .paragraphe *,
.frontpage .header .pages .page:last-child .lien{
    color: var(--color-primary);
}

.frontpage .header .pages .page:last-child .lien::after{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15.862' height='15.842' viewBox='0 0 15.862 15.842'%3E%3Cg id='Layer_2' transform='matrix(1, -0.017, 0.017, 1, -0.136, 0.14)'%3E%3Cg id='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 15.84, 8.059)' fill='%23f5f8fc'%3E%3Cpath d='M10.768,11.209a.486.486,0,0,1-.317-.124L.124.744a.45.45,0,0,1,0-.62.45.45,0,0,1,.62,0L11.071,10.451a.45.45,0,0,1,0,.62A.443.443,0,0,1,10.768,11.209Z' stroke='none'/%3E%3Cpath d='M 10.76767635345459 11.2088623046875 C 10.65737628936768 11.2088623046875 10.54707622528076 11.16750240325928 10.45057678222656 11.08478260040283 L 0.1240865662693977 0.7445021271705627 C -0.0413634367287159 0.5790521502494812 -0.0413634367287159 0.2895221412181854 0.1240865662693977 0.1240821555256844 C 0.2895265817642212 -0.04135784506797791 0.5790565013885498 -0.04135784506797791 0.7444965839385986 0.1240821555256844 L 11.07099628448486 10.45057201385498 C 11.23643684387207 10.61602210998535 11.23643684387207 10.90555191040039 11.07099628448486 11.0709924697876 C 10.98826694488525 11.15371227264404 10.8779764175415 11.2088623046875 10.76767635345459 11.2088623046875 Z' stroke='none' fill='%231b4bad'/%3E%3C/g%3E%3Cg id='Vector-2' data-name='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 15.858, 8.137)' fill='%23f5f8fc'%3E%3Cpath d='M7.748.882H.441A.436.436,0,0,1,0,.441.436.436,0,0,1,.441,0H7.748a.436.436,0,0,1,.441.441A.436.436,0,0,1,7.748.882Z' stroke='none'/%3E%3Cpath d='M 7.748319625854492 0.8823757171630859 L 0.4411794543266296 0.8823757171630859 C 0.1930194497108459 0.8823757171630859 -5.493163826031378e-07 0.689355731010437 -5.493163826031378e-07 0.4411857128143311 C -5.493163826031378e-07 0.1930257081985474 0.1930194497108459 -4.287185674911598e-06 0.4411794543266296 -4.287185674911598e-06 L 7.748319625854492 -4.287185674911598e-06 C 7.996479511260986 -4.287185674911598e-06 8.189499855041504 0.1930157095193863 8.189499855041504 0.4411857128143311 C 8.189499855041504 0.689355731010437 7.996479511260986 0.8823757171630859 7.748319625854492 0.8823757171630859 Z' stroke='none' fill='%231b4bad'/%3E%3C/g%3E%3Cg id='Vector-3' data-name='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 15.86, 7.981)' fill='%23f5f8fc'%3E%3Cpath d='M.441,8.189A.436.436,0,0,1,0,7.748V.441A.436.436,0,0,1,.441,0,.436.436,0,0,1,.882.441V7.748A.436.436,0,0,1,.441,8.189Z' stroke='none'/%3E%3Cpath d='M 0.4411857128143311 8.189499855041504 C 0.1930257081985474 8.189499855041504 -4.287185674911598e-06 7.996479511260986 -4.287185674911598e-06 7.748319625854492 L -4.287185674911598e-06 0.4411794543266296 C -4.287185674911598e-06 0.1930194497108459 0.1930157095193863 -5.493163826031378e-07 0.4411857128143311 -5.493163826031378e-07 C 0.689355731010437 -5.493163826031378e-07 0.8823757171630859 0.1930194497108459 0.8823757171630859 0.4411794543266296 L 0.8823757171630859 7.748319625854492 C 0.8823757171630859 7.996479511260986 0.689355731010437 8.189499855041504 0.4411857128143311 8.189499855041504 Z' stroke='none' fill='%231b4bad'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}

@media (max-width: 1600px) {
    .frontpage .header .container{
        padding-block: 50px;
    }
    .frontpage .header .figcaption .titre{
        font-size: 50px;
    }
    .frontpage .header .figcaption{
        padding-bottom: 100px;
    }
}

@media (max-width: 1300px) {
    .frontpage .header .pages{
        grid-template-columns: 1fr;
    }
    .frontpage .header .figcaption .titre{
        font-size: 36px;
    }
    .frontpage .header .pages .page a{
        padding: 26px 26px;
    }
}

@media (pointer: fine){
    .frontpage .header .pages .page a:hover .lien{
        gap: 25px;
        transition: gap 300ms ease;
    }
}

@media (max-width: 992px) {
    .frontpage .header{
        margin: 0px !important;
        min-height: calc(100vh - var(--site-header-height, 0px));
    }
    .frontpage .header::before{
        background: linear-gradient(0deg,rgba(46, 103, 215, 1) 0%, rgba(46, 103, 215, 1) 10%, rgba(255, 255, 255, 0) 80%);
    }
    .frontpage .header .container{
        flex-direction: column;
        justify-content: end;
        gap: 30px;
    }
    .frontpage .header .figcaption,
    .frontpage .header .pages{
        width: 100%;
        padding-bottom: 0px;
    }
    .frontpage .header .background,
    .frontpage .header::before{
        border-radius: 0px;
    }
    .frontpage .header .pages .page a{
        padding: 25px 30px;
    }
    .frontpage .header .pages .page .titre{
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 16px;
    }
    .frontpage .header .pages .page .paragraphe *{
        font-size: 16px;
        line-height: 22px;
    }
    .frontpage .header .pages{
        display: flex;
        gap: 10px;
        overflow-x: scroll;
        width: 100vw;
        padding-inline: 20px;
        transform: translateX(20px);
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .frontpage .header .pages::-webkit-scrollbar {
        display: none;
    }
    .frontpage .header .pages .page{
        min-width: 80vw;
    }
}

/* -------------------------------- SECTION 1 -------------------------------- */

.frontpage .section1{
    border-bottom: solid 1px var(--color-grey);
}

.frontpage .section1 .container{
    padding-block: 120px 60px;
    display: flex;
    justify-content: space-between;
    gap: 100px;
    position: relative;
}

.frontpage .section1 .container::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 1px;
    height: calc(100% + 50px);
    z-index: -1;
    background-color: var(--color-grey);
}

.frontpage .section1 .left,
.frontpage .section1 .right{
    width: 50%;
}

.frontpage .section1 .sur-titre{
    font-family: "Space Grotesk", sans-serif;
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 20px;
}

.frontpage .section1 .titre *{
    font-size: 48px;
    line-height: 1.2em;
    font-weight: 500;
}

.frontpage .section1 .titre strong{
    color: var(--color-secondary);
    font-weight: 500;
}

.frontpage .section1 .btn{
    margin-top: 24px;
}

@media (max-width: 1600px) {
    .frontpage .section1 .titre *{
        font-size: 40px;
    }
    .frontpage .section1 .container{
        padding-block: 90px 60px;
        gap: 80px;
    }
    .frontpage .section1 .container::before{
        left: 55px;
    }
}

@media (max-width: 992px) {
    .frontpage .section1 .container{
        flex-direction: column;
        padding-block: 40px 50px;
        gap: 16px;
        padding-inline: 36px 20px;
    }
    .frontpage .section1 .left,
    .frontpage .section1 .right{
        width: 100%;
    }
    .frontpage .section1 .sur-titre{
        font-family: "Space Grotesk", sans-serif;
        font-size: 16px;
        margin-bottom: 10px;
    }
    .frontpage .section1 .titre *{
        font-size: 30px;
    }
    .frontpage .section1 .container::before{
        left: 20px;
    }
}

/* -------------------------------- SECTION 2 -------------------------------- */

.frontpage .section2 .container{
    position: relative;
    padding-block: 90px
}

.frontpage .section2 .container::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 1px;
    height: 100%;
    z-index: -1;
    background-color: var(--color-grey);
}

.frontpage .section2 .reassurances{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px
}

.frontpage .section2 .reassurances.cols-1{
    grid-template-columns: repeat(1, 1fr);
}

.frontpage .section2 .reassurances.cols-2{
    grid-template-columns: repeat(2, 1fr);
}

.frontpage .section2 .reassurances.cols-3{
    grid-template-columns: repeat(3, 1fr);
}

.frontpage .section2 .reassurances .reassurance{
    padding: 50px 45px;
    background-color: var(--color-tertiary);
    transform: translateY(0px);
    transition: transform 300ms ease;
    position: relative;
    overflow: hidden;
}

.frontpage .section2 .reassurances .reassurance:first-child:after{
    content: "";
    position: absolute;
    z-index: -1;
    bottom: -10%;
    right: -15%;
    width: 44%;
    max-width: 150px;
    height: auto;
    aspect-ratio: 10/8;
    border-radius: 100% 0 0 0;
    background-color: var(--color-tertiary);
    opacity: 0.8;
}

.frontpage .section2 .reassurances .reassurance:first-child{
    background-color: var(--color-secondary);
}

.frontpage .section2 .reassurances .reassurance .reassurance-icone{
    width: 55px;
    margin-bottom: 16px;
}

.frontpage .section2 .reassurances .reassurance .reassurance-title{
    font-family: "Space Grotesk", sans-serif;
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
    margin-bottom: 20px;
}

.frontpage .section2 .reassurances .reassurance:first-child .reassurance-title{
    color: #fff;
}

.frontpage .section2 .reassurances .reassurance .reassurance-text *{
    font-size: 14px;
    line-height: 20px;
}

.frontpage .section2 .reassurances .reassurance:first-child .reassurance-text *{
    color: #fff;
}

@media (pointer: fine){
    .frontpage .section2 .reassurances .reassurance:hover{
        transform: translateY(-20px);
        transition: transform 300ms ease;
    }
}

@media (max-width: 1600px) {
    .frontpage .section2 .container::before{
        left: 55px;
    }
}

@media (max-width: 1200px) {
    .frontpage .section2 .reassurances,
    .frontpage .section2 .reassurances.cols-3{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 992px) {
    .frontpage .section2 .container{
        padding-inline: 36px 20px;
        padding-block: 50px 80px;
    }
    .frontpage .section2 .container::before{
        left: 20px;
    }
    .frontpage .section2 .reassurances .reassurance{
        padding: 42px 32px;
    }
    .frontpage .section2 .reassurances .reassurance .reassurance-title{
        font-size: 16px;
        line-height: 20px;
    }
    .frontpage .section2 .reassurances .reassurance .reassurance-text *{
        line-height: 18px;
    }
}

@media (max-width: 600px) {
    .frontpage .section2 .container{
        padding-inline: 0px !important;
    }
    .frontpage .section2 .reassurances{
        display: flex;
        gap: 10px;
        overflow-x: scroll;
        width: 100vw;
        padding-inline: 36px 20px;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .frontpage .section2 .reassurances::-webkit-scrollbar {
        display: none;
    }
    .frontpage .section2 .reassurances .reassurance{
        min-width: 70vw;
    }
}

/* -------------------------------- SECTION 3 -------------------------------- */

.frontpage .section3{
    position: relative;
    padding-block: 100px 70px;
    background-color: var(--color-secondary);
    overflow: hidden;
}

.frontpage .section3::before{
    content: ""; 
    position: absolute; 
    bottom: 50%;
    transform: translateY(50%);
    left: 0; 
    width: auto; 
    height: 110%; 
    aspect-ratio: 945/1020;
    z-index: 0; 
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('/wp-content/themes/ardevie/img/ellipse-home.svg');
}

.frontpage .section3 .container{
    z-index: 1; 
    position: relative;
}

.frontpage .section3 .entete{
    display: flex;
    gap: 140px;
}

.frontpage .section3 .entete h2{
    font-family: "Space Grotesk", sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.2em; 
    color: #fff;
    display: flex;
    align-items: center;
    gap: 12px;
    white-space: nowrap;
    height: fit-content;
}

.frontpage .section3 .entete h2::before{
    content: "";
    display: block;
    width: 12px;
    min-width: 12px;
    height: 12px;
    background-color: var(--color-quaternary); 
    border-radius: 50%;
}

.frontpage .section3 .entete .titre{
    font-weight: 500;
    font-size: 48px;
    line-height: 1.2em; 
    color: #fff;
    margin-bottom: 32px;
    max-width: 500px;
}

.frontpage .section3 .entete .paragraphe{
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    max-width: 500px;
    color: #fff;
}

.frontpage .section3 .etablissements{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    margin-top: 65px;
}

.frontpage .section3 .etablissements .etablissement .imgContainer{
    position: relative;
    overflow: hidden;
    aspect-ratio: 1;
    border-radius: 0px;
    transition: border-radius 300ms ease;
}

.frontpage .section3 .etablissements .etablissement .imgContainer .etablissement-image{
    height: 100%;
    width: 100%;
}

.frontpage .section3 .etablissements .etablissement .imgContainer::before{
    content: "";
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%;  
    background: linear-gradient(0deg,rgba(46, 103, 215, 1) 0%, rgba(255, 255, 255, 0) 85%);
} 

.frontpage .section3 .etablissements .etablissement .texteContainer{
    background-color: var(--color-secondary);
    padding: 30px 12px;
}

.frontpage .section3 .etablissements .etablissement .etablissement-sur-titre{
    width: fit-content;
    padding: 11px 24px;
    background-color: #fff;
    font-size: 18px;
    line-height: 1.2em;
    color: var(--color-secondary);
    border-radius: 50px;
    margin-bottom: 24px;
}

.frontpage .section3 .etablissements .etablissement .etablissement-titre{
    font-family: "Space Grotesk", sans-serif;
    font-size: 28px;
    line-height: 1.2em;
    font-weight: 500;
    color: #fff;
    margin-bottom: 8px;
}

.frontpage .section3 .etablissements .etablissement .etablissement-text{
    font-size: 16px;
    line-height: 1.2em;
    color: #fff;
    margin-bottom: 16px;
}

.frontpage .section3 .etablissements .etablissement .etablissement-btn{
    display: flex;
    align-items: center; 
    gap: 11px; 
    text-decoration: underline;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    transition: gap 300ms ease;
}

.frontpage .section3 .etablissements .etablissement .etablissement-btn::after{ 
    content: ""; 
    display: block; 
    width: 16px; 
    height: 16px; 
    background-repeat: no-repeat; 
    background-size: contain; 
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15.862' height='15.842' viewBox='0 0 15.862 15.842'%3E%3Cg id='Layer_2' transform='matrix(1, -0.017, 0.017, 1, -0.136, 0.14)'%3E%3Cg id='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 15.84, 8.059)' fill='%23f5f8fc'%3E%3Cpath d='M10.768,11.209a.486.486,0,0,1-.317-.124L.124.744a.45.45,0,0,1,0-.62.45.45,0,0,1,.62,0L11.071,10.451a.45.45,0,0,1,0,.62A.443.443,0,0,1,10.768,11.209Z' stroke='none'/%3E%3Cpath d='M 10.76767635345459 11.2088623046875 C 10.65737628936768 11.2088623046875 10.54707622528076 11.16750240325928 10.45057678222656 11.08478260040283 L 0.1240865662693977 0.7445021271705627 C -0.0413634367287159 0.5790521502494812 -0.0413634367287159 0.2895221412181854 0.1240865662693977 0.1240821555256844 C 0.2895265817642212 -0.04135784506797791 0.5790565013885498 -0.04135784506797791 0.7444965839385986 0.1240821555256844 L 11.07099628448486 10.45057201385498 C 11.23643684387207 10.61602210998535 11.23643684387207 10.90555191040039 11.07099628448486 11.0709924697876 C 10.98826694488525 11.15371227264404 10.8779764175415 11.2088623046875 10.76767635345459 11.2088623046875 Z' stroke='none' fill='%23fff'/%3E%3C/g%3E%3Cg id='Vector-2' data-name='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 15.858, 8.137)' fill='%23f5f8fc'%3E%3Cpath d='M7.748.882H.441A.436.436,0,0,1,0,.441.436.436,0,0,1,.441,0H7.748a.436.436,0,0,1,.441.441A.436.436,0,0,1,7.748.882Z' stroke='none'/%3E%3Cpath d='M 7.748319625854492 0.8823757171630859 L 0.4411794543266296 0.8823757171630859 C 0.1930194497108459 0.8823757171630859 -5.493163826031378e-07 0.689355731010437 -5.493163826031378e-07 0.4411857128143311 C -5.493163826031378e-07 0.1930257081985474 0.1930194497108459 -4.287185674911598e-06 0.4411794543266296 -4.287185674911598e-06 L 7.748319625854492 -4.287185674911598e-06 C 7.996479511260986 -4.287185674911598e-06 8.189499855041504 0.1930157095193863 8.189499855041504 0.4411857128143311 C 8.189499855041504 0.689355731010437 7.996479511260986 0.8823757171630859 7.748319625854492 0.8823757171630859 Z' stroke='none' fill='%23fff'/%3E%3C/g%3E%3Cg id='Vector-3' data-name='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 15.86, 7.981)' fill='%23f5f8fc'%3E%3Cpath d='M.441,8.189A.436.436,0,0,1,0,7.748V.441A.436.436,0,0,1,.441,0,.436.436,0,0,1,.882.441V7.748A.436.436,0,0,1,.441,8.189Z' stroke='none'/%3E%3Cpath d='M 0.4411857128143311 8.189499855041504 C 0.1930257081985474 8.189499855041504 -4.287185674911598e-06 7.996479511260986 -4.287185674911598e-06 7.748319625854492 L -4.287185674911598e-06 0.4411794543266296 C -4.287185674911598e-06 0.1930194497108459 0.1930157095193863 -5.493163826031378e-07 0.4411857128143311 -5.493163826031378e-07 C 0.689355731010437 -5.493163826031378e-07 0.8823757171630859 0.1930194497108459 0.8823757171630859 0.4411794543266296 L 0.8823757171630859 7.748319625854492 C 0.8823757171630859 7.996479511260986 0.689355731010437 8.189499855041504 0.4411857128143311 8.189499855041504 Z' stroke='none' fill='%23fff'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}

@media (pointer: fine){
    .frontpage .section3 .etablissements .etablissement:hover .etablissement-btn{ 
        gap: 25px; 
        transition: gap 300ms ease;        
    }
    .frontpage .section3 .etablissements .etablissement:hover .imgContainer{
        border-radius: 100%;
        transition: border-radius 300ms ease;
    }
}

@media(max-width: 1600px) {
    .frontpage .section3 .entete .titre{
        font-size: 40px;
        margin-bottom: 16px;
    }
    .frontpage .section3 .etablissements .etablissement .etablissement-titre{
        font-size: 26px;
    } 
    .frontpage .section3 .etablissements .etablissement .etablissement-sur-titre{ 
        font-size: 16px; 
    }
}

@media(max-width: 1200px) {
    .frontpage .section3 .etablissements{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width: 992px) {
    .frontpage .section3{
        padding-block: 60px 30px;
    }
    .frontpage .section3::before{
        opacity: 0.5;
    }
    .frontpage .section3 .entete{ 
        flex-direction: column; 
        gap: 15px; 
        padding-inline: 20px;
    }
    .frontpage .section3 .entete h2{
        font-size: 16px;
    }
    .frontpage .section3 .entete .titre{
        font-size: 30px;
        max-width: none;
    }
    .frontpage .section3 .entete .paragraphe{
        line-height: 22px;
        max-width: none;
    }
    .frontpage .section3 .etablissements{
        margin-top: 30px;
    }
}

@media (max-width: 600px) {
    .frontpage .section3 .container{
        padding-inline: 0px !important;
    }
    .frontpage .section3 .etablissements{
        display: flex;
        gap: 10px;
        overflow-x: scroll;
        width: 100vw;
        padding-inline: 20px;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .frontpage .section3 .etablissements::-webkit-scrollbar {
        display: none;
    }
    .frontpage .section3 .etablissements .etablissement{
        min-width: 70vw;
    }
}

/* -------------------------------- SECTION 4 -------------------------------- */

.frontpage .section4{
    border-bottom: solid 1px var(--color-grey);
}

.frontpage .section4 .container{
    padding-block: 110px;
    position: relative;
}

.frontpage .section4 .container::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 1px;
    height: 100%;
    z-index: -1;
    background-color: var(--color-grey);
}

.frontpage .section4 .entete{
    display: flex;
    justify-content: space-between;
    gap: 100px;
    margin-bottom: 50px;
}

.frontpage .section4 .entete .left{
    width: 50%;
    max-width: 450px;
}

.frontpage .section4 .entete .right{
    width: 50%;
    max-width: 550px;
}

.frontpage .section4 .entete .titre{
    font-size: 48px;
    line-height: 1.2em;
    font-weight: 500;
}

.frontpage .section4 .entete .titre strong{
    color: var(--color-secondary);
    font-weight: 500;
}

.frontpage .section4 .pages{
    display: flex;
    align-items: center;
    gap: 140px
}

.frontpage .section4 .pages .left,
.frontpage .section4 .pages .right{
    width: 50%;
}

.frontpage .section4 .pages .left{
    display: flex;
    flex-direction: column;
}

.frontpage .section4 .pages .page{
    display: block;
    padding: 40px 40px 40px 0px;
    position: relative;
    border-bottom: solid 1px var(--color-grey);
}

.frontpage .section4 .pages .page::before{
    content: "";
    width: 0%;
    height: 1px;
    display: block;
    background-color: var(--color-secondary);
    bottom: -1px;
    left: 0;
    position: absolute;
    transition: width 0.3s ease;
}

.frontpage .section4 .pages .page .titre{
    font-family: "Space Grotesk", sans-serif; 
    font-size: 30px; 
    line-height: 1.2em;
    font-weight: 500;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: space-between;
}

.frontpage .section4 .pages .page .titre::after{
    content: "";
    display: block;
    width: 23px;
    min-width: 23px;
    height: 23px;
    transform: translateX(0px);
    transition: transform 300ms ease;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.478' height='22.45' viewBox='0 0 22.478 22.45'%3E%3Cg id='Layer_2' transform='matrix(1, -0.017, 0.017, 1, -0.192, 0.199)'%3E%3Cg id='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 22.447, 11.42)' fill='%23f5f8fc'%3E%3Cpath d='M15.259,15.885a.688.688,0,0,1-.449-.176L.176,1.055a.637.637,0,0,1,0-.879.637.637,0,0,1,.879,0L15.689,14.81a.637.637,0,0,1,0,.879A.628.628,0,0,1,15.259,15.885Z' stroke='none'/%3E%3Cpath d='M 15.25928401947021 15.88450908660889 C 15.10298347473145 15.88450908660889 14.94667339324951 15.82589912414551 14.80991363525391 15.70866966247559 L 0.175843670964241 1.055059552192688 C -0.05861632525920868 0.8205995559692383 -0.05861632525920868 0.4102995693683624 0.175843670964241 0.1758395582437515 C 0.4102937281131744 -0.05861049145460129 0.8206036686897278 -0.05861037224531174 1.0550537109375 0.1758395582437515 L 15.68912410736084 14.80990982055664 C 15.923583984375 15.0443696975708 15.923583984375 15.45466995239258 15.68912410736084 15.68912982940674 C 15.57190322875977 15.8063497543335 15.41559410095215 15.88450908660889 15.25928401947021 15.88450908660889 Z' stroke='none' fill='%23000'/%3E%3C/g%3E%3Cg id='Vector-2' data-name='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 22.473, 11.531)' fill='%23f5f8fc'%3E%3Cpath d='M10.98,1.25H.625A.617.617,0,0,1,0,.625.617.617,0,0,1,.625,0H10.98a.617.617,0,0,1,.625.625A.617.617,0,0,1,10.98,1.25Z' stroke='none'/%3E%3Cpath d='M 10.98043632507324 1.250441193580627 L 0.6252164244651794 1.250441193580627 C 0.2735364139080048 1.250441193580627 -3.595428552216617e-06 0.976911187171936 -3.595428552216617e-06 0.6252312064170837 C -3.595428552216617e-06 0.2735411822795868 0.2735364139080048 1.192836748487025e-06 0.6252164244651794 1.192836748487025e-06 L 10.98043632507324 1.192836748487025e-06 C 11.33211612701416 1.192836748487025e-06 11.60565662384033 0.2735311985015869 11.60565662384033 0.6252312064170837 C 11.60565662384033 0.976911187171936 11.33211612701416 1.250441193580627 10.98043632507324 1.250441193580627 Z' stroke='none' fill='%23000'/%3E%3C/g%3E%3Cg id='Vector-3' data-name='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 22.476, 11.31)' fill='%23f5f8fc'%3E%3Cpath d='M.625,11.606A.617.617,0,0,1,0,10.98V.625A.617.617,0,0,1,.625,0,.617.617,0,0,1,1.25.625V10.98A.617.617,0,0,1,.625,11.606Z' stroke='none'/%3E%3Cpath d='M 0.6252312064170837 11.60565662384033 C 0.2735411822795868 11.60565662384033 1.192836748487025e-06 11.33211612701416 1.192836748487025e-06 10.98043632507324 L 1.192836748487025e-06 0.6252164244651794 C 1.192836748487025e-06 0.2735364139080048 0.2735311985015869 -3.595428552216617e-06 0.6252312064170837 -3.595428552216617e-06 C 0.976911187171936 -3.595428552216617e-06 1.250441193580627 0.2735364139080048 1.250441193580627 0.6252164244651794 L 1.250441193580627 10.98043632507324 C 1.250441193580627 11.33211612701416 0.976911187171936 11.60565662384033 0.6252312064170837 11.60565662384033 Z' stroke='none' fill='%23000'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}

.frontpage .section4 .pages .page .paragraphe{
    max-width: 480px;
}

.frontpage .section4 .pages .page .paragraphe *{ 
    font-size: 14px;
    line-height: 1.2em;
}

.frontpage .section4 .pages .right .page-image{
    display: none;
    position: relative;
}

.frontpage .section4 .pages .right .page-image::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 20%;
    height: auto;
    aspect-ratio: 1;
    background-color: #fff;
    border-radius: 100%;
}

.frontpage .section4 .pages .right .page-image.is-active{
    display: block;
}

.frontpage .section4 .pages .right .page-image img{
    border-radius: 100%;
    aspect-ratio: 1;
    width: 100%;
    height: auto;
    display: block;
}

@media (pointer: coarse){
    .frontpage .section4 .pages .right .page-image:first-child{
        display: block;
    }
}

@media (pointer: fine){
  .frontpage .section4 .pages .page:hover::before{
        transition: width 0.3s ease;
        width: 100%;
  }
  .frontpage .section4 .pages .page:hover .titre::after{
        transform: translateX(20px);
        transition: transform 300ms ease;
    }
}

@media (max-width: 1600px) {
    .frontpage .section4 .container::before{
        left: 55px;
    }
    .frontpage .section4 .entete .titre{
        font-size: 40px;
    }
    .frontpage .section4 .pages .page .titre{
        font-size: 26px;
    }
}

@media (max-width: 1200px) {
    .frontpage .section4 .pages{
        gap: 100px;
    }
}

@media (max-width: 992px) {
    .frontpage .section4 .container{
        padding-block: 50px;
        padding-inline: 36px 20px;
    }
    .frontpage .section4 .container::before{
        left: 20px;
    }
    .frontpage .section4 .entete{
        flex-direction: column;
        gap: 16px;
        margin-bottom: 25px;
    }
    .frontpage .section4 .entete .titre{
        font-size: 30px;
    }
    .frontpage .section4 .entete .left,
    .frontpage .section4 .entete .right{
        width: 100%;
        max-width: none;
    }
    .frontpage .section4 .pages{
        flex-direction: column;
        gap: 50px;
    }
    .frontpage .section4 .pages .page{
        padding: 25px 0px;
    }
    .frontpage .section4 .pages .left,
    .frontpage .section4 .pages .right{
        width: 100%;
    }
}

/* -------------------------------- SECTION 5 -------------------------------- */

.frontpage .section5 .container{
    padding-block: 80px 100px;
    position: relative;
}

.frontpage .section5 .container::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 1px;
    height: 100%;
    z-index: -1;
    background-color: var(--color-grey);
}

.frontpage .section5 h2{
    font-family: "Space Grotesk", sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.2em; 
    display: flex;
    align-items: center;
    gap: 12px;
    white-space: nowrap;
    height: fit-content;
    margin-bottom: 10px;
}

.frontpage .section5 h2::before{
    content: "";
    display: block;
    width: 12px;
    min-width: 12px;
    height: 12px;
    background-color: var(--color-secondary); 
    border-radius: 50%;
}

.frontpage .section5 .container > .titre{
    font-size: 48px;
    line-height: 1.2em;
    font-weight: 500;
}

.frontpage .section5 .container > .titre strong{
    color: var(--color-secondary);
    font-weight: 500;
}

.frontpage .section5 .grille{
    margin-top: 45px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

@media (max-width: 1600px) {
    .frontpage .section5 .container::before{
        left: 55px;
    }
    .frontpage .section5 .container > .titre{
        font-size: 40px;
    }
}

@media (max-width: 992px) {
    .frontpage .section5 .container{
        padding-block: 50px;
    }
    .frontpage .section5 .container::before{
        left: 20px;
    }
    .frontpage .section5 h2{
        font-size: 16px;
        padding-left: 16px;
    }
    .frontpage .section5 .container > .titre{
        font-size: 30px;
        padding-left: 16px;
    }
}

@media (max-width: 800px) {
    .frontpage .section5 .grille{
        grid-template-columns: 1fr;
        margin-top: 35px;
    }
}

/* -------------------------------- SECTION FINANCEMENT -------------------------------- */

.frontpage .sectionFinancement{
    border-top: solid 1px var(--color-grey);
}

.frontpage .sectionFinancement .container{
    padding-block: 80px 100px;
    position: relative;
}

.frontpage .sectionFinancement .container::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 1px;
    height: 100%;
    z-index: -1;
    background-color: var(--color-grey);
}

.frontpage .sectionFinancement h2{
    font-family: "Space Grotesk", sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.2em; 
    display: flex;
    align-items: center;
    gap: 12px;
    white-space: nowrap;
    height: fit-content;
    margin-bottom: 10px;
}

.frontpage .sectionFinancement h2::before{
    content: "";
    display: block;
    width: 12px;
    min-width: 12px;
    height: 12px;
    background-color: var(--color-secondary); 
    border-radius: 50%;
}

.frontpage .sectionFinancement .container > .titre *{
    font-size: 48px;
    line-height: 1.2em;
    font-weight: 500;
}

.frontpage .sectionFinancement .container > .titre strong{
    color: var(--color-secondary);
    font-weight: 500;
}

.frontpage .sectionFinancement .organismes{
    margin-top: 45px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 30px;
}

.frontpage .sectionFinancement .organismes .organisme img{
    width: 300px;
    height: auto;
    object-fit: contain;
}

@media (max-width: 1600px) {
    .frontpage .sectionFinancement .container::before{
        left: 55px;
    }
    .frontpage .sectionFinancement .container > .titre *{
        font-size: 40px;
    }
}

@media (max-width: 992px) {
    .frontpage .sectionFinancement .container{
        padding-block: 50px;
    }
    .frontpage .sectionFinancement .container::before{
        left: 20px;
    }
    .frontpage .sectionFinancement h2{
        font-size: 16px;
        padding-left: 16px;
    }
    .frontpage .sectionFinancement .container > .titre{
        padding-left: 16px;
    }
    .frontpage .sectionFinancement .container > .titre *{
        font-size: 30px;
    }
    .frontpage .sectionFinancement .organismes{
        gap: 20px;
        padding-left: 20px;
    }
    .frontpage .sectionFinancement .organismes .organisme img{
        width: 250px;
    }
}

/* -------------------------------- SECTION 6 -------------------------------- */

.frontpage .section6{
    padding-block: 80px;
    position: relative;
}

.frontpage .section6::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: linear-gradient(180deg,rgba(46, 103, 215, 0.8) 0%, rgba(95, 140, 225, 0.8) 25%, rgba(255, 255, 255, 0) 80%);
}

.frontpage .section6::after{
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    right: 10%;
    transform: translateY(-50%);
    width: auto;
    height: 90%;
    aspect-ratio: 340/440;
    z-index: -1;
    background-image: url(/wp-content/themes/ardevie/img/Isotype-Blanc.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.frontpage .section6 .container{
    position: relative;
    z-index: 2;
}

.frontpage .section6 .image{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.frontpage .section6 .titre{
    font-size: 48px;
    line-height: 1.2em;
    font-weight: 500;
    color: #fff;
    margin-bottom: 30px;
    max-width: 350px;
}

.frontpage .section6 .paragraphe{
    max-width: 600px;
    margin-bottom: 30px;
}

.frontpage .section6 .paragraphe *{
    color: #fff;
}

@media (max-width: 1600px) {
    .frontpage .section6 .titre{
        font-size: 40px;
    }
}

@media (max-width: 992px) {
    .frontpage .section6{
        padding-block: 40px 60px;
    }
    .frontpage .section6 .titre{
        font-size: 30px;
        max-width: none;
    }
    .frontpage .section6 .paragraphe{
        max-width: none;
    }
}

@media (max-width: 700px) {
    .frontpage .section6::after{
        display: none;
    }
}